html,body,#wrapper {height:100%;}

html,body {font-family: Arial;font-size: 15px;color:#333333;}

a { 
color : #474747;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited {color : #333333;}

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #0099cc;
text-decoration: underline;
}

H2 {font-family: Arial;font-weight: bold;font-size: 1.4em;color: #333333;letter-spacing: 0;margin: 10px 0 10px 0;}
H2.main {background: url('../icons/check.png?1') center left no-repeat;padding-left: 23px;}
H2.speech {background: url('../icons/speech.png?1') center left no-repeat;padding-left: 23px;}
H2.links {padding:5px 20px;background:#6c6e6e;color:#ffffff;display:inline-block;margin:10px 0px 0px 0px;}
H2.links a {background:#6c6e6e;color:#ffffff;}
H2.pen {background: url('../icons/pen.png?1') center left no-repeat;padding-left: 17px;}
H2.star {background: url('../icons/star.png?1') center left no-repeat;padding-left: 17px;}
H2.photo {background: url('../icons/photo.png?1') center left no-repeat;padding-left: 17px;}
H2.video {background: url('../icons/video.png?1') center left no-repeat;padding-left: 17px;}
H2.flag {background: url('../icons/flag.png?1') center left no-repeat;padding-left: 25px;}
H2.news {background: url('../icons/news.png?1') center left no-repeat;padding-left: 23px;}
H2.anonces {background: url('../icons/anonce.png?1') center left no-repeat;padding-left: 17px;}

.maincontent {
	max-width: 1065px;
	width: 100%;
}
.content {width:999px;margin: 0 auto;position: relative;}
.mainblock .content {background-color: #f5f5f5;}

.header {
	background: url('../bg/top-inf.png?1') top left repeat-x;
}
.header .maincontent {
	background: url('../bg/top.png?1') top center no-repeat;
	padding:0;
	max-width: 1171px;
}

.header img {max-width: 100%;outline:0px;}
.header .logo {margin:17px 0px 50px 14px;height:115px;}
.header .search {position:absolute;right:10px;top:75px;}
.header .search input[type="text"] {position:absolute;padding:6px 5px;right:13px;top:0px;width:250px;}
.header .icons {color: #ffffff;font-size: 0.9em;position:absolute;right:0px;top:0px;width:330px;}

.central {
	background: #ffffff;
}
.central .maincontent,.footer .maincontent {
//	background: url('../bg/center.png') #ffffff top center repeat-y;
	padding:0;
	max-width: 1075px;
	height: 100%;
	position: relative;
}
.central .maincontent {
//	min-height:500px;
}

.floater {position: fixed;width:69px;height:263px;top:134px;right:0px;background: url('../bg/floater.png?1') top left no-repeat;z-index:100;display:none;}
.floater .icn {width:23px;cursor: pointer;padding: 0 23px;}
.floater .up {margin-top:10px;background: url('../icons/floater.png') 0px 0px no-repeat;height:16px;}
.floater .attach {margin-top:5px;background: url('../icons/floater.png') 0px -14px no-repeat;height:32px;opacity: 0.7;}
.floater .lupa {background: url('../icons/floater.png') 0px -50px no-repeat;height:40px;opacity: 0.7;}
.floater .book {background: url('../icons/floater.png') 0px -93px no-repeat;height:35px;opacity: 0.7;}
.floater .cal {background: url('../icons/floater.png') 0px -123px no-repeat;height:35px;opacity: 0.7;}
.floater .copy {background: url('../icons/floater.png') 0px -155px no-repeat;height:32px;opacity: 0.7;}
.floater .pen {background: url('../icons/floater.png') 0px -184px no-repeat;height:32px;opacity: 0.7;}
.floater .down {background: url('../icons/floater.png') 0px -216px no-repeat;height:16px;}
.floater .icn:hover {background-color: #00ccff;}
.floater .icn:hover div {opacity: 1;}

.central .content .inner {
	padding: 20px;
	background-color: #f5f5f5;
	position:relative;
}

.central .frame {position: relative;color: #666666;}
.central .frame .u {background: url('../icons/frame/u.png') top left repeat-x;}
.central .frame .r {background: url('../icons/frame/r.png') top right repeat-y;}
.central .frame .d {background: url('../icons/frame/d.png') bottom left repeat-x;}
.central .frame .l {background: url('../icons/frame/l.png') top left repeat-y;padding:15px;}
.central .frame .luc {position: absolute;top:0px;left:0px;width: 12px;height: 12px;background: url('../icons/frame/luc.png') top left no-repeat;}
.central .frame .ruc {position: absolute;top:0px;right:0px;width: 12px;height: 12px;background: url('../icons/frame/ruc.png') top left no-repeat;}
.central .frame .ldc {position: absolute;bottom:0px;left:0px;width: 12px;height: 12px;background: url('../icons/frame/ldc.png') top left no-repeat;}
.central .frame .rdc {position: absolute;bottom:0px;right:0px;width: 12px;height: 12px;background: url('../icons/frame/rdc.png') top left no-repeat;}
.central .frame h2 {margin-top: 0px;}
.central .frame img {float: left; border:1px solid #737373;margin: 0 10px 0 0;}

.central .menu-top {width:100%;/*background: url('../menu-top/bg.png') #ffffff bottom left repeat-x;*/position: relative;border-bottom: 1px solid black;}
.central .menu-top .inner {padding: 0 0 0 2.5%;color:#666666;background-color:white;}
.central .menu-top div.home {float:left;cursor: pointer;padding:0px 1.5% 0 1.5%;min-height:37px;}
.central .menu-top div.inact,.central .menu-top div.act {float:left;font-weight: bold;cursor: pointer;font-size: 1.15em;min-height:29px;position: relative;top:-1px;border-left:1px solid #a6a6a6;}
.central .menu-top div.inact .text {text-shadow: 0px 1px 1px white;}
.central .menu-top div.inact:hover .text {text-shadow: none;filter:none;}
.central .menu-top div.act, .central .menu-top div.inact:hover {color:#ffffff;background: #cc372d;padding:0px;min-height:37px;}
.central .menu-top div.act .u, .central .menu-top div.inact:hover .u {background:#cc372d;}
.central .menu-top div.act .l, .central .menu-top div.inact:hover .l {background:#cc372d;}
.central .menu-top div.act .r, .central .menu-top div.inact:hover .r {background:#cc372d;}
.central .menu-top div.act .luc, .central .menu-top div.inact:hover .luc {position: absolute;top:0px;left:0px;width: 3px;height: 5px;background:#cc372d;}
.central .menu-top div.act .ruc, .central .menu-top div.inact:hover .ruc {position: absolute;top:0px;right:0px;width: 3px;height: 5px;background:#cc372d;}
.central .menu-top div.act .ldc {position: absolute;bottom:0px;left:0px;width: 3px;height: 5px;background:#cc372d;}
.central .menu-top div.act .rdc {position: absolute;bottom:0px;right:0px;width: 3px;height: 5px;background:#cc372d;}
.central .menu-top div.act .d {background:#cc372d;}
.central .menu-top div.inact:hover .d,.menu-top div.act:hover .d {background:none;}
.central .menu-top div.act:hover .ldc {background:none;}
.central .menu-top div.act:hover .rdc {background:none;}
.central .menu-top .text {padding:8px 12px 8px 12px;}


.central .menu-top .act .text a {
    color:#FFFFFF;
}

.central .menu-top .inact:hover .text a {
    color:#FFFFFF;
}


.central .menu-top .text a:hover {
   text-decoration:underline;
   color:#FFFFFF;
}

.central .menu-top .submenu {
	display: none;
	position: absolute;
	top:37px;
	left:0px;
	margin: 0px;
	padding: 5px 0px;
	z-index: 1000;
	list-style: none;
	background:#cc372d;
	width: 196px;
	border-left:1px solid #600402;
	border-right:1px solid #600402;
	border-bottom:1px solid #600402;
	color:#ffffff;
}
.central .menu-top .submenu li {font-size: 0.85em;padding:3px 17px;}
.central .menu-top .submenu li:hover {background: #600402;}
.central .menu-top .submenu li a {color:#ffffff;display: block;}

.central .menu-top div:hover > .submenu {display: block;}

.shadow {width:100%;height:8px;background: url('../bg/shadow-c.png') #ffffff top left repeat-x;position: relative;}
.shadow .l {position: absolute;width: 40px;height: 8px;left:0px;top:0px;background: url('../bg/shadow-l.png') #ffffff top left no-repeat;}
.shadow .r {position: absolute;width: 40px;height: 8px;right:0px;top:0px;background: url('../bg/shadow-r.png') #ffffff top left no-repeat;}

.shadow-blue {width:100%;height:7px;background: url('../bg/blue-c.png') #ffffff top left repeat-x;position: relative;}
.shadow-blue .l {position: absolute;width: 30px;height: 7px;left:0px;top:0px;background: url('../bg/blue-l.png') #ffffff top left no-repeat;}
.shadow-blue .r {position: absolute;width: 30px;height: 7px;right:0px;top:0px;background: url('../bg/blue-r.png') #ffffff top left no-repeat;}

.shadow-g {width:100%;height:7px;background: url('../bg/shadow-gc.png') #ffffff top left repeat-x;position: relative;}
.shadow-g .l {position: absolute;width: 35px;height: 7px;left:0px;top:0px;background: url('../bg/shadow-gl.png') #ffffff top left no-repeat;}
.shadow-g .r {position: absolute;width: 35px;height: 7px;right:0px;top:0px;background: url('../bg/shadow-gr.png') #ffffff top left no-repeat;}

.shadow-i {width:100%;height:16px;background: url('../bg/shadow-ic.png') #ffffff top left repeat-x;position: relative;}
.shadow-i .l {position: absolute;width: 44px;height: 16px;left:0px;top:0px;background: url('../bg/shadow-il.png') #ffffff top left no-repeat;}
.shadow-i .r {position: absolute;width: 44px;height: 16px;right:0px;top:0px;background: url('../bg/shadow-ir.png') #ffffff top left no-repeat;}

input[type="radio"] {vertical-align: top;position: relative;top:1px;right: 3px;}

.but {width:115px;height:26px;background: url('../button/c.png') #ffffff top left repeat-x;position: relative;display: table;margin-left: auto;margin-right: auto;cursor: pointer;text-align: center;padding-top: 5px;font-weight: bold;}
.but:hover {color:#0099cc;}
.but .l {position: absolute;width: 6px;height: 31px;left:0px;top:0px;background: url('../button/l.png') #ffffff top left no-repeat;}
.but .r {position: absolute;width: 6px;height: 31px;right:0px;top:0px;background: url('../button/r.png') #ffffff top left no-repeat;}

.footer {
	position:relative;
	top:-45px;
}

.footer .blue {width:100%;min-height:170px;background:#cc372d;position: relative;}
.footer .blue .inner {padding: 0px 30px;color:#ffffff; background-color:transparent;}
.footer .blue a {color:#ffffff;text-decoration: underline;}

.footer .social {margin-top: 5px;position: relative;}
.footer .social .icn {float:left;cursor: pointer;background: url('../icons/social.png') 0px 0px no-repeat;}
.footer .social .icn:hover {opacity: 0.7;}
.footer .social .vk {background-position: 0px 0px;width: 26px;height: 28px;}
.footer .social .fb {background-position: -26px 0px;width: 26px;height: 28px;}
.footer .social .tw {background-position: -52px 0px;width: 26px;height: 28px;}
.footer .social .gl {background-position: -78px 0px;width: 26px;height: 28px;}
.footer .social .od {background-position: -112px 0px;width: 26px;height: 28px;margin-left: 10px;}
.footer .social .mail {background-position: 0px -28px;width: 103px;height: 28px;}
.footer .social .gg {background-position: -112px -27px;width: 28px;height: 28px;position: absolute;right:0px;top:-2px;}
.footer .social .rutube {background: none;width: 100%;height: 32px;margin-top: 13px;}
.footer .social .utube {background: none;width: 70%;height: 32px;}

.footer .search .l {float: left;width:3px;height: 30px;background: url('../search/lf.png') top left no-repeat;}
.footer .search .c {float:left;width:70%;border:0px;box-shadow:none;border-radius: 0px;background: url('../search/cf.png') top left repeat-x;height: 30px;padding: 0px 10px;color:#999999;font-family: Arial;margin:0px;font-size: 1.2em;}
.footer .search .r {float: left;width:80px;height: 30px;background: url('../search/rf.png') top left no-repeat;cursor: pointer;}
.footer .search .ren {float: left;width:80px;height: 30px;background: url('../search/rf_en.png') top left no-repeat;cursor: pointer;}
.footer .search .ren input[type=submit] {background: transparent; border: 0px;width:80px;height: 30px;margin: 0px;padding: 0px;cursor: pointer;}
.footer .search .r input[type=submit] {background: transparent; border: 0px;width:80px;height: 30px;margin: 0px;padding: 0px;cursor: pointer;}

.footer .links {width:100%;position: relative;}
.footer .links .inner {padding: 0 2% 10px 2%;color:#333333;font-size: 0.8em;}
.footer .links a {color:#333333;text-decoration: underline;}
.footer .links H3 {margin-top: 10px;}
.footer .links H3:first-child {margin-top: 0px;}

.footer .links .site-map {cursor: pointer;background: url('../icons/site-map.png') top left no-repeat;padding-left: 20px;font-size: 1.2em;text-decoration: underline;}

.footer .copy {width:100%;min-height:74px;background: url('../bg/copy-c.png') #e2e2e2 top left repeat-x;position: relative;}
.footer .copy .l {position: absolute;width: 25px;height: 74px;left:0px;top:0px;background: url('../bg/copy-l.png') #e2e2e2 top left no-repeat;}
.footer .copy .r {position: absolute;width: 25px;height: 74px;right:0px;top:0px;background: url('../bg/copy-r.png') #e2e2e2 top left no-repeat;}
.footer .copy .inner {padding: 15px 25px 0 25px;color:#666666;font-size: 0.9em;line-height: 120%;}
.footer .copy .volobl {background: url('../logo/volobl.png') top left no-repeat;padding-left: 37px;min-height: 37px;padding-top: 3px;}
.footer .copy .troya {background: url('../logo/troya.png') top left no-repeat;padding-left: 43px;min-height: 37px;padding-top: 3px;}
.footer .copy a {color:#333333;text-decoration: underline;}
.lshidden {display:none;}
.lsshown {display:block;}
@media only screen and (max-width: 1024px) and (min-width: 769px) {
	.lshidden {display:block;}
	.lsshown {display:none;}
	.maincontent {
		max-width: 999px;
		width: 100%;
	}
	.content {width:100%;position: relative;}

	.header .maincontent {
//		background: url('../bg/head.png') #0191d3 repeat-x; height: 100%;
		background: white;
		padding:0;
		width: 100%;
	}


	.central .maincontent {
		background: #ffffff;
		padding:0;
		width: 100%;
	}
	.central .floater {display: none;}

	.footer .search .c {width: 60%;}
}
@media only screen and (max-width: 768px) and (min-width: 481px) {
	.lshidden {display:block;}
	.lsshown {display:none;}
	.maincontent {
		max-width: 999px;
		width: 100%;
	}
	.content {width:100%;position: relative;}

	.header .maincontent {
//		background: url('../bg/head.png') #0191d3 repeat-x; height: 100%;
		background: white;
		padding:0;
		width: 100%;
	}

	.central .maincontent {
		background: #ffffff;
		padding:0;
		width: 100%;
	}
//	.news-main {font-size: 0.8em;}
	.central .news-main .left .item {line-height: 120%;}

	#full-width-slider {display: none;}
	.shadow-i {display: none;}
	.central .slider .float {padding: 10px 40px 10px 10px;color: #ffffff;font-size: 1.5em;}
        .central .slider a {color:#FFFFFF;}
	.central .floater {display: none;}
	.central .column-left {float: none;width:100%;margin:0;}
	.central .column-right {float: none;width:100%;margin:1% 0 0 0;}

	.footer .search .c {width: 40%;}

	.header .logo {max-width:45%;}
	.header .search input[type="text"] {position:absolute;padding:6px 5px;right:13px;top:0px;width:210px;}
}
@media only screen and (max-width: 480px) {
	.lshidden {display:block;}
	.lsshown {display:none;}
.central .news-main .left .item.mvideo {background:none;}
.central .news-main .left .active {color: #ffffff;border: 0px;position: relative;background:#cc372d;}
.central .news-main .left .active.mvideo {background:#cc372d;}


	.central .content .inner {font-size: 13px;}

//	.news-main {font-size: 0.8em;}
	.central .news-main .left .item {height: 83px;padding: 5px 10px 0 10px;line-height: 110%;}

	#full-width-slider {display: none;}
	.shadow-i,.shadow,.shadow-g {display: none;}

	.maincontent {
		width: 100%;
	}
	.content {width:100%;position: relative;}

	.header .maincontent {
//		background: #018ece;
		background: white;
		height: 100%;
		padding:0;
		width: 100%;
	}

	.header .logo {height:165px;}
	.header .search {position:absolute;right:10px;top:135px;}
	.header .search input[type="text"] {position:absolute;padding:6px 5px;right:13px;top:0px;width:210px;}
	.header .icons {color: #ffffff;font-size: 0.9em;position:absolute;right:0px;top:60px;width:330px;}


	.central .slider .float {padding: 5px;color: #ffffff;font-size: 1.1em;}


	.central .column-left {float: none;width:100%;margin:0;}
	.central .column-right {float: none;width:100%;margin:1% 0 0 0;}

	.footer .search .c {width: 50%;}

/*  GRID OF EIGHT TURNS INTO A GRID OF FOUR */

	.span_8_of_8 {
		width: 100%; 
		margin-left: 0;
	}

	.span_7_of_8 {
		width: 100%;
		margin-left: 0;
	}

	.span_6_of_8 {
		width: 100%;
		margin-left: 0;
	}

	.span_5_of_8 {
		width: 100%;
		margin-left: 0;
	}

	.span_4_of_8 {
		width: 100%;
		margin-left: 0;
	}

	.span_3_of_8 {
		width: 74.2%;
		margin: 1% 0 1% 3.2%;
	}

	.span_2_of_8 {
		width: 48.4%;
		margin: 1% 0 1% 3.2%; 
	}

	.span_1_of_8 {
		width: 22.6%;
		margin: 1% 0 1% 3.2%; 
	}

	.span_1_of_8:nth-child(4n+1) { 
		clear: both;
		margin-left: 0;
	}
	.central .floater {display: none;}
}


.inner-content .grey-button {
  cursor: pointer;
}

.maincontent .grey-button .l {float: left;height: 30px;width:4px;background: url('../bg/g-l-button.png') top left no-repeat;}
.maincontent .grey-button input[type=submit] {float:left;font-weight:bold;cursor: pointer;border:0px;box-shadow:none;border-radius: 0px;background: url('../bg/g-c-button.png') top left repeat-x;height: 30px;padding-left:15px;padding-right:10px;padding-top:0px;padding-bottom:0px;color:#666666;font-family: Arial;margin:0px;}
.maincontent .grey-button .r {float: left;height: 30px;background: url('../bg/g-r-button.png') top left no-repeat;cursor: pointer;padding-left:10px;}
.maincontent .f-input .c {width:90%}

#full-width-slider {
  z-index:100;
}

.maincontent .grey-button button {float:left;font-weight:bold;cursor: pointer;border:0px;box-shadow:none;border-radius: 0px;background: url('../../bg/g-c-button.png') top left repeat-x;height: 30px;padding-left:15px;padding-right:10px;padding-top:0px;padding-bottom:0px;color:#666666;font-family: Arial;margin:0px;}
#mainblock2 {background-color:#f5f5f5;top:-45px;}